.lgrey { color: #999; }
.grey { color: #666; }
.white { color: #FFF; }

.highlight { color: #F95602; font-weight: bold; }

.small { font-size: 0.9em; }
.bigger { font-size: 1.1em; }

.nm { margin: 0px; }
.ntm { margin-top: 0px; }
.stm { margin-top: 5px; }
.mtm { margin-top: 10px; }
.btm { margin-top: 15px; }
.vbtm { margin-top: 20px; }
.vvbtm { margin-top: 30px; }
.nbm { margin-bottom: 0px; }
.sbm { margin-bottom: 5px; }
.bbm { margin-bottom: 15px; }
.vbbm { margin-bottom: 20px; }
.vvbbm { margin-bottom: 30px; }

.fl { float: left; }
.fr { float: right; }
.cll { clear: left; }
.clr { clear: right; }
.spacer, .clear, .cl { clear: both; }